/ comp / gb / string[] / find
String[].Find (gb)
Syntax

    FUNCTION Find ( Value AS String [ , Mode AS Integer ] ) AS Integer

Returns the position of the first occurrence of Value in the array.

If Value cannot be found, -1 is returned.

The Mode argument is a combination of the following constants:

- gb.Binary to specify a binary comparison. This is the default.
- gb.Text to specify a case insensitive comparison.